<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginTop="39dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/name_textView"
            style="@style/font_notosans_b_32sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            android:text="나밀희" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <ImageView
            android:id="@+id/profile_imageView"
            android:layout_width="41dp"
            android:layout_height="41dp"
            android:layout_weight="0"
            android:scaleType="centerCrop"
            android:src="@mipmap/ic_avatar" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/department_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginTop="15dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:visibility="gone">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/department_textView"
            style="@style/font_notosans_r_13sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <View
            android:id="@+id/departmentLine_view"
            android:layout_width="0.5dp"
            android:layout_height="10dp"
            android:layout_marginLeft="8.5dp"
            android:layout_marginRight="7dp"
            android:background="@color/hf_grey31" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/departmentPosition_textView"
            style="@style/font_notosans_r_13sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="44dp"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:layout_marginTop="2dp"
        android:gravity="center_vertical"
        android:minHeight="17dp"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/position2_textView"
            style="@style/font_notosans_r_13sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="" />

        <View
            android:id="@+id/line2_view"
            android:layout_width="0.5dp"
            android:layout_height="10dp"
            android:layout_marginLeft="8.5dp"
            android:layout_marginRight="7dp"
            android:background="@color/hf_grey31" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/id_textView"
            style="@style/font_notosans_r_12sp_grey04"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="email@domain.com" />
    </LinearLayout>

</LinearLayout>